figure {
  margin: 0 0 1rem 32px;
  position: relative;
  border-left: 0.2em solid;
  padding: 20px 0px 10px 30px;
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-style: italic;
  text-align: center;
}

ul {
  font-family: 'Inter', sans-serif;
  padding: 10px 0px 10px 32px;
}

ol {
  font-family: 'Inter', sans-serif;
  padding: 10px 0px 10px 32px;
}

.list-unstyled {
  padding-left: 32px;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  font-family: 'Inter', sans-serif;
}

h3 {
  padding: 24px 0px 16px;
}

